/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "2.01";
CFBundleGetInfoString = "GreekKeys Unicode partially decomposed keyboard layout version 2.01, Copyright 2015 Society for Classical Studies (formerly American Philological Association)";
NSHumanReadableCopyright = "Copyright 2015 Society for Classical Studies (formerly American Philological Association)";

/* Keyboard layout names */

"GKUdcmp1(UK)"="GKUdcmp1(UK)";
"GKUdcmp1(US_Alt)"="GKUdcmp1(US_Alt)";
"GKUdcmp1(SwGer)"="GKUdcmp1(SwGer)";
"GKUdcmp1(Ger)"="GKUdcmp1(Ger)";
"GKUdcmp1(Fr)"="GKUdcmp1(Fr)";
"GKUdcmp1(Den)"="GKUdcmp1(Den)";
"GKUdcmp1(ItPro)"="GKUdcmp1(ItPro)";
"GKUdcmp1(It)"="GKUdcmp1(It)";
"GKUdcmp1(Sp)"="GKUdcmp1(Sp)";
"GKUdcmp1(SpISO)"="GKUdcmp1(SpISO)";
"GKUdcmp1(Ned)"="GKUdcmp1(Ned)";
"GKUdcmp1(US)"="GKUdcmp1(US)";
